﻿

    #PageContent {
        margin-bottom: 0;
    }

    #PageFooter {
        position: absolute;
        bottom: auto;
        min-width: 450px;
        min-height: 33px;
        height: auto;
        border-top: 1px solid #7d7d7d;
    }

    /********************************************************************************************************/

#SmallBoxBack {
    position: absolute;
    top: 0px;
    width: 100%;
    /*overflow: hidden;*/
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #f5f5f5;
    border-top: 0px solid #7d7d7d;
    border-top-color: #f5f5f5;
    border-top-width: 1px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}




.HiddenBtn {
    display: none;
}


#SmallBox {
    padding: 30px 35px 20px 35px;
    overflow: auto;
    background: transparent;
    font-size: 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #808080;
}


        #SmallBox h1 {
            margin: 0 0 20px 0;
            font-size: 28px;
            color: #808080;
            text-align: center;
        }


        #SmallBox ul {
            padding: 0 0 0 15px;
        }
/*
.SmallBoxLine {
    position: relative;
    margin: 0 0 8px 0;
    font-size: 13px !important;
    vertical-align: middle;
    height: 35px;
}
*/
.SmallBoxSeparated {
    margin-top: 20px !important;
}

/*
.SmallBoxLine input {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
}

    .SmallBoxLine input:focus,
    .SmallBoxLine select:focus {
        height: 34px;
        padding-top:10px;
    }
*/
        .SmallBoxLine input[type=checkbox] {
            width: auto;
        }

    .SmallBoxLine label {
        width: 100%;
    }

.EnhLineHeight{
    line-height:1.5em;
}

.SmallBoxLineCheck {
    margin-top: 5px;
    color: #808080;
    margin-left: 20px;
}

    .SmallBoxLineCheck input{
        height:12px;
    }
    .SmallBoxLineCheck label {
        width: 100%;
        vertical-align: top;
        margin-top: 15px;
    }

.SmallBoxErrorLine {
    margin: 10px 0;
    padding: 0;
    font-weight: bold;
    white-space: normal;
    line-height: 1.3em;
}

    .SmallBoxInput {
        padding: 3px 7px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        background-color:transparent;
    }

        .SmallBoxInput:focus {
            border: 0px solid #dadada;
        }

    .SmallBoxSubmitLine {
        margin: 15px 0 0 0;
        width: 100%;
        text-align: center;
    }

    .SmallBoxText {
        line-height: 1.3em;
    }

.SmallBoxTextInfo {
    margin: 25px;
    font-size: 15px;
    line-height: 1.3em;
}

.SmallBoxTextCenter{
        text-align:center;
}
.SmallBoxLineSuper{

}

.SmallBoxLineSuper input {
    width: 100%;
    margin-top: 8px;
}



.SmallBoxBtn {
    display: inline-block;
    margin: 0 3px;
    padding: 10px 12px 5px 12px;
    height: 25px;
    cursor: pointer;
    border: none;
    background-color: #0069d9;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    vertical-align: middle;
    font-size: 13px;
    font-weight: 500;
    color: #ffffff;
    text-decoration: none;
}

    .SmallBoxBtn:hover,
    .SmallBoxBtn:focus,
    .SmallBoxBtn:active {
        background-color: #0063b2;
        color: #ffffff;
        text-decoration: none;
    }

    .SmallBoxTextBtn {
        display: inline-block;
        margin: 0 3px;
        padding: 10px 12px;
        cursor: pointer;
        border: none;
        background-color: #89898a;
        background-position: center center;
        background-repeat: no-repeat;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        text-align: center;
        vertical-align: middle;
        font-size: 13px;
        font-weight: bolder;
        color: #ffffff;
        text-decoration: none;
    }

        .SmallBoxTextBtn:hover,
        .SmallBoxTextBtn:focus,
        .SmallBoxTextBtn:active {
            background-color: #605f60;
            color: #ffffff;
            text-decoration: none;
        }

    .SmallBoxSubmit {
        margin: 0 3px;
        padding: 0;
        width: 35px;
        height: 35px;
        cursor: pointer;
        border: none;
        background-color: #89898a;
        background-position: center center;
        background-repeat: no-repeat;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        text-align: center;
        vertical-align: middle;
        color: #ffffff;
        text-decoration: none;
    }

        .SmallBoxSubmit:hover,
        .SmallBoxSubmit:focus,
        .SmallBoxSubmit:active {
            background-color: #605f60;
            color: #ffffff;
            text-decoration: none;
        }

.SmallBoxButton {
    display: block;
    margin: 15px 20px 14px 20px;
    background-color: #0069d9;
    color: white;
    font-size: 16px;
    text-align: center;
    padding: 10px 25px;
    border-radius: 3px;
    border: 0px solid transparent;
    cursor: pointer;
    -webkit-appearance: none;
}

.SmallBoxButton :hover {
    background-color: #0063b2;
}

.SmallBoxButton a,
.SmallBoxButton a:hover,
.SmallBoxButton a:focus,
.SmallBoxButton a:active {
    color: white !important;
    text-decoration: none !important;
}

.SmallButtonHovered {
    background-color: #0063b2;
}
.SmallBoxButton input:hover {
    background-color: #04709d;
}

.ButtonsLine {
    display: flex;
    justify-content:center;
        
}
/********************************************************************************************************/
#SmallBoxSuggestionsBack {
    position: absolute;
    top: 48px;
    bottom: 34px;
    width: 100%;
    overflow: hidden;
    background: url('/images/Community/tp.gif');
    background-color: rgba(0,0,0,.2);
}

    #SmallBoxSuggestions {
        position: absolute;
        background: #ffffff;
        white-space: nowrap;
        padding: 10px;
        background: #ffffff;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        font-size: 12px;
        font-weight: bold;
        color: #494949;
        top: 58px;

        border: 2px solid #E0E0E0;
    }


        #SmallBoxSuggestions h5 {
            margin: 0 0 10px 0;
            font-size: 12px;
            font-weight: bold;
            line-height: 1.3em;
        }

        #SmallBoxSuggestions ul {
            margin: 0 0 2px 0;
            padding: 0;
            list-style-type: none;
        }

        #SmallBoxSuggestions li {
            margin: 0 0 8px 0;
            padding: 8px;
            cursor: pointer;
            background: #f0f0f0;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
        }

            #SmallBoxSuggestions li:hover {
                background: #dcdcdc;
            }

        #SmallBoxSuggestions span {
            margin: 5px 0 0 0;
            cursor: pointer;
        }

    #SmallBoxSuggestionsArrow {
        position: absolute;
        top: 55px;
        left: -12px;
    }

    #SmallBoxSuggestionsClose {
        margin-left: auto;
        margin-right: auto;
        background-image: url('/images/Community/SmallBox/cancel.png');
    }

@media only screen and (max-width: 500px) {
    #SmallBoxSuggestionsArrow {
        display: none;
    }

    #SmallBoxSuggestions {
        width: 90%;
        font-size: 15px;
        font-weight: normal;
    }
    #SmallBoxSuggestions h5 {
        font-size: 15px;
        font-weight: normal;
    }
}

    /********************************************************************************************************/

    @media only screen and (max-width: 450px) {
        #SmallBoxBack {
            top: 0;
            height: 100%;
            min-width: auto;
            border-top: none;
        }

        #SmallBox {
            position: relative;
            padding: 15px;
        }

        .SmallBoxInput {
            border-color: #dadada !important;
        }

            .SmallBoxInput:focus {
                border-color: #7d7d7d !important;
            }
    }

    /********************************************************************************************************/

    .WatermarkDiv {
        width: 100%;
    }

    #LoginButton {
        display: inline-block;
        background-image: url('/images/Community/SmallBox/ok.png');
    }

.VerticalMiddle{
    vertical-align:middle;
}


@media only screen and (min-width: 10px) {
    #SmallBox {
        width: 560px;
        padding: 0 35px;
    }
}

@media only screen and (min-width: 768px ) {
    #SmallBox {
        width: 700px;
        padding: 30px 35px 20px 35px;
    }

    .SmallBoxButton {
        padding: 10px 35px 10px 35px ;
        margin: 15px 40px 14px 40px ;

    }
}

@media only screen and (min-width: 1300px ) {
    #SmallBox {
        width: 800px;
    }
}

.Centered{
    text-align:center;
}
.DownMargn{
    margin-bottom:10px;
}
.ff{
    font-weight:600;
}

.InputInfo {
    margin-top: 16px;
    font-size: 12px;
}



.EnterArround {
    position: relative;
    margin-top: 16px;
    left: 0px;
    right: 0px;
    background-color: #E5E5E5;
    border-radius: 3px;
    padding: 4px 0px;
    padding-top: 0px;
}

.SmallerTopMargin {
    margin-top: 5px;
}

.field .edge-autofilled {
    background-image: none !important;
    color: #000000 !important;
    background-color: transparent !important;
}

.field .edge-autoSuggestFieldFilled {
    background-color: transparent !important;
    background-image: none !important;
    color: #000000 !important;
}
